/* CSS Document */
.color_am1 {
	color: #5e5e5e;
}
.m_flash_line {
	font-size: 6px;
	line-height: 6px;
	background-color: #de4a7c;
	height: 6px;
	width: 337px;
}
.tm1ixl_cata_dothline {
	float: left;
	width: 1px;
	background-image: url(/channel/tvguide/images/tv_m1_dotline.gif);
	background-repeat: repeat-y;
	height: 230px;
}
.tm1ix2_cata_dothline {
	float: left;
	width: 1px;
	background-image: url(/channel/tvguide/images/tv_m1_dotline.gif);
	background-repeat: repeat-y;
	height: 320px;
}
.tm1ixl_cata_dotline {
	background-image: url(/channel/tvguide/images/tv_m1_dotline.gif);
	background-repeat: repeat-x;
	width: 678px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}
.tm1ix2_cata_dotline {
	background-image: url(/channel/tvguide/images/tv_m1_dotline.gif);
	background-repeat: repeat-x;
	width: 200px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}
.tm1ix3_cata_dotline {
	background-image: url(/channel/tvguide/images/tv_m1_dotline.gif);
	background-repeat: repeat-x;
	width:190px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}
.programlist_dothline {
	float: left;
	background-image: url(/channel/tvguide/images/programlist_dothline.gif);
	background-repeat: repeat-y;
	width: 1px;
	margin-top: 4px;
	height: 17px;
}
.tpl_chan_item_current {
	text-align: center;
	width: 69px;
}
.tpl_chan_item_current a {
	line-height: 26px;
	color: #414042;
}
.tpl_chan_item_normal {
	text-align: center;
	width: 36px;
}
.tpl_chan_item_normal a {
	line-height: 26px;
	color: #414042;
}
.tpl_chan_item_thin {
	text-align: center;
	width: 24px;
}
.tpl_chan_item_thin a {
	line-height: 26px;
	color: #414042;
}
.tvguide_homeflasharea {
	width: 880px;
}
.tvguide_homeflasharea_left {
	width: 340px;
}
.tvguide_homeflasharea_right {
	width: 535px;
}
.tvguide_m1_imgxlist3col {
	background-color: #fff;
	width:680px;
	margin-bottom: 6px;
}
.tvguide_m_title1 {
	background-image: url(/channel/tvguide/images/m_title_bg01.gif);
	background-repeat: no-repeat;
	width: 680px;
}
.tvguide_m_title1 h1 {
	line-height: 27px;
	padding-left: 11px;
	font-size: 14px;
	font-weight: bold;
	color: #414042;
}
.tvguide_programlist_if_more {
	line-height: 30px;
	text-align: right;
	padding-right: 24px;
}
.tvguide_programlist_if_more a {
	color: #414042;
}
#m_flash1 #mf_title {
	line-height: 21px;
	width: 329px;
	font-size: 14px;
	font-weight: bold;
	color: #414042;
	padding-left: 11px;
}
#amu_m_title1 {
	background-color: #c20f7d;
	height: 28px;
	width: 337px;
}
#amu_m_title1 h1 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #fff;
	float: left;
	height: 28px;
	text-indent: 16px;
}
#amu_m1_tlist {
	height: 301px;
	width: 337px;
	margin-bottom: 6px;
}
#amu_m1_tlist #am1_matrix {
	background-color: #eee;
	padding: 11px;
	width: 313px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #b4b4b4;
	border-bottom-color: #b4b4b4;
	border-left-color: #b4b4b4;
}
#amu_m1_tlist #am1_matrix ul li {
	list-style-type: none;
}

#amu_m1_tlist #am1_matrix #am1_line {
	height: 26px;
}
#amu_m1_tlist #am1_matrix #am1_line h1 {
	width: 42px;
	text-align: center;
	display: block;
	float: left;
	height: 26px;
	font-size: 12px;
	line-height: 26px;
	color: #5e5e5e;
	background-color: #fff;
	margin-right: 1px;
	font-weight: normal;
	margin-bottom: 1px;
	clear: left;
}
#amu_m1_tlist #am1_matrix #am1_line p {
	width: 268px;
	display: block;
	float: right;
	height: 26px;
	font-size: 12px;
	line-height: 26px;
	color: #5e5e5e;
	background-color: #fff;
	margin-right: 1px;
	font-weight: normal;
	margin-bottom: 1px;
}
#amu_m3_list {
	width: 678px;
	border: 1px solid #acacac;
	background-color: #FFFFFF;
}
#amu_m3_list ul {
	padding: 10px 10px 10px 30px;
}
#amu_m3_list ul li {
	color: #320027;
	height: 24px;
	line-height: 24px;
	list-style-type: none;
	font-size: 14px;
}
#amu_m3_list ul li a {
	font-size: 14px;
	line-height: 24px;
	color: #1a0010;
}
#amu_m3_list ul li span {
	font-family: Arial;
	font-size: 10px;
	color: #0862A8;
}
#amu_m3_list #am3_pages {
	padding-left: 150px;
}
#amu_m3_list #am3_pages #am3p_arrow {
	font-size: 14px;
	line-height: 30px;
	float: left;
	height: 30px;
	width: 60px;
	text-align: center;
}
#amu_m3_list #am3_pages #am3p_arrow a {
	font-size: 14px;
	color: #fff;
	background-color: #A00F68;
}
#amu_m3_list #am3_pages #am3p_pgno {
	font-size: 14px;
	line-height: 30px;
	float: left;
	width: 24px;
	text-align: center;
}
#amu_m3_list #am3_pages #am3p_pgno a {
	color: #003278;
}
#tvguide_homeflasharea {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
	clear:both;
}
#tvguide_homeflasharea_left {
	float:left;
}
#tvguide_homeflasharea_right {
	float:right;
}
#tvguide_programlist {
	width: 535px;
}
#tvguide_programlist_if {
	background-color: #d9efff;
	height: 246px;
	width: 513px;
	padding: 10px;
}
#tvguide_programlist_if ul {
	float: left;
	width: 256px;
}
#tvguide_programlist_if ul li {
line-height: 22px;
list-style: none;
color: #414042;
padding-left: 29px;
background: url(/channel/tvguide/images/arrow.gif) no-repeat 8px 7px;
}
#tvguide_programlist_if ul li a{color: #265491;}


#tvguide_programlist #tpl_title {
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	color: #414042;
	background-image: url(/channel/tvguide/images/programlist_title_bg.gif);
	background-repeat: no-repeat;
	width: 500px;
	padding-left: 35px;
}
#tvguide_programlist #tpl_matrix {
	background-color: #fff;
	width: 533px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d1d3d4;
	border-bottom-color: #d1d3d4;
	border-left-color: #d1d3d4;
}
#tvguide_programlist #tpl_channel{
	width: 533px;
}
#tvguide_programlist #tpl_chan_item {
	float: left;
}

#tvguide_programlist .tpl_channel{
width: 533px;
}
#tvguide_programlist .tpl_channel ul{list-style:none; margin:0; padding:0;}
#tvguide_programlist .tpl_channel li{
float:left;
}
#tvguide_programlist .tpl_channel li span.bg{
float:left;
}
#tvguide_programlist .tpl_channel li span.bg a{
float:left;
padding:0 5px 0 6px;
background:url(/channel/tvguide/images/bg_programlist_dothline.gif) no-repeat right center;
height:24px;
line-height:24px;
font-family:Arial;
color:#000;
}
#tvguide_programlist .tpl_channel li span.bg a:hover{background:#D9EFFF;}
#tvguide_programlist .tpl_channel li span.pre_cctv{display:none;}
#tvguide_programlist .tpl_channel li.cur{
margin-left:-1px;
}
#tvguide_programlist .tpl_channel li.cur span.bg{
}
#tvguide_programlist .tpl_channel li.cur span.bg a{
padding:0 9px; font-weight:bold; font-size:13px; background:#D9EFFF;}
#tvguide_programlist .tpl_channel li.cur span.pre_cctv{display:inline;}


#tvguide_m1_imgxlist3col {
}
#tvguide_m1_imgxlist3col #tm1ixl_matrix {
	width: 678px;
	border: 1px solid #d1d3d4;
	border-top-style: none;
	clear:both;
}
#tvguide_m1_imgxlist3col #tm1ixl_matrix ul li {
	list-style-type: none;
}

#tvguide_m1_imgxlist3col #tm1ixl_cata {
	padding: 6px 8px 6px 12px;
	width: 200px;
	float: left;
}
#tvguide_m1_imgxlist3col #tm1ixl_cata h1 {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #414042;
}
#tvguide_m1_imgxlist3col #tm1ixl_cata img {
	width: 184px;
	height: 80px;
	border: solid #d9efff 5px;
}
#tvguide_m1_imgxlist3col #tm1ixl_cata p {
	font-size: 12px;
	line-height: 18px;
	color: #414042;
}
#tvguide_m1_imgxlist3col #tm1ixl_cata p a {
	color: #414042;
}
#tm1ix2_cata {
	padding: 8px 10px 8px 10px;
	width: 200px;
	float: left;
}
#tm1ix2_cata h1 {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #414042;
}
#tm1ix2_cata img {
	width: 204px;
	height: 134px;
}
#tm1ix2_cata p {
	font-size: 12px;
	line-height: 15px;
	color: #414042;
}
#tvguide_m2_topiclist {
	width: 337px;
}


#tvguide_m_title1 {
	width: 337px;
	height: 26px;
	background:url(/channel/tvguide/images/m_title_bg02.gif) no-repeat;
}
#tvguide_m_title1 h1 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #414042;
	height: 26px;
	padding-left: 12px;
	float: left;
	margin: 0px;
}
#tvguide_m_title1 p {
	margin: 0px;
	float: right;
	height: 26px;
	padding-right: 17px;
}
#tvguide_m_title1 p a {
	font-size: 12px;
	line-height: 26px;
	color: #414042;
	height: 26px;
}
#tvguide_m_title2 {
	width: 337px;
	height: 26px;
	background:url(/channel/tvguide/images/m_title_bg03.gif) no-repeat;
}
#tvguide_m_title2 h1 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #414042;
	height: 26px;
	padding-left: 44px;
	float: left;
	margin: 0px;
}
#tvguide_m_title2 p {
	margin: 0px;
	float: right;
	height: 26px;
	padding-right: 17px;
}
#tvguide_m_title2 p a {
	font-size: 12px;
	line-height: 26px;
	color: #414042;
	height: 26px;
}
#tvguide_m_title3 {
	width: 680px;
	height: 26px;
	background:url(/channel/tvguide/images/m_title_bg05.gif) no-repeat;
}
#tvguide_m_title3 h1 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #414042;
	height: 26px;
	padding-left: 35px;
	float: left;
	margin: 0px;
}
#tvguide_m_title3 p {
	margin: 0px;
	float: right;
	height: 26px;
	padding-right: 17px;
}
#tvguide_m_title3 p a {
	font-size: 12px;
	line-height: 26px;
	color: #414042;
	height: 26px;
}
#tvguide_m_title4 {
	width: 195px;
	height: 26px;
	background:url(/channel/tvguide/images/m_title_bg04.gif) no-repeat;
}
#tvguide_m_title4 h1 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	color: #414042;
	height: 26px;
	padding-left: 12px;
	float: left;
	margin: 0px;
}
#tvguide_m_title4 p {
	margin: 0px;
	float: right;
	height: 26px;
	padding-right: 17px;
}
#tvguide_m_title4 p a {
	font-size: 12px;
	line-height: 26px;
	color: #414042;
	height: 26px;
}
#tvguide_left_con {
	padding:10px;
	border-left:1px solid #D1D3D4;
	border-right:1px solid #D1D3D4;
	border-bottom:1px solid #D1D3D4;
	margin-bottom:6px;
	background-color:#ffffff;
	}
#tvguide_right_con {
	border-left:1px solid #D1D3D4;
	border-right:1px solid #D1D3D4;
	border-bottom:1px solid #D1D3D4;
	margin-bottom:6px;
	background-color:#EEF8FF;
	}
#tvguide_right_con_2 {
	padding:7px;
	border-left:1px solid #D1D3D4;
	border-right:1px solid #D1D3D4;
	border-bottom:1px solid #D1D3D4;
	margin-bottom:6px;
	background-color:#ffffff;
	}
.img_box{
	border:1px solid #D1D3D4;
	}
/* font */
#font_c_grey_14_bold {
	line-height:24px;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	color:#414042;
	}
#font_c_grey_14_bold a {
	line-height:24px;
	font-weight:bold;
	font-size:14px;
	color:#414042;
	}
.font_c_grey_bold{
	line-height:18px;
	font-size:12px;
	font-weight:bold;
	color:#414042;
	text-decoration:none;
	}
.font_c_grey_12{
	line-height:18px;
	font-size:12px;
	color:#414042;
	text-decoration:none;
	}
.font_c_green {
	color:#1D4000;
	}
.font_c_grey {
	color:#414042;
	}
.font_c_white_bold {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	}
/* tvguide list */
#tvguide_list_1 {
	padding:10px;
	}
#tvguide_list_1 ul{
	text-decoration:none;
	list-style-type: none;
	color:#414042;
	}
#tvguide_list_1 ul li{
height:22px;
	list-style-type: none;
	background-image: url(/channel/tvguide/images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	padding-left: 24px;
		}
#tvguide_list_1 ul li a{
	font-size:12px;
	line-height:22px;
	list-style-type: none;
	color:#414042;
	}
#tvguide_list_2 {
	padding:10px;
	}
#tvguide_list_2 ul{
	text-decoration:none;
	list-style-type: none;
	color:#414042;
	}
#tvguide_list_2 ul li{
height:22px;
	list-style-type: none;
		}
#tvguide_list_2 ul li a{
	font-size:12px;
	line-height:22px;
	list-style-type: none;
	color:#414042;
	}
#img_pad{
	padding:10px;
	}
#img_pad2{
	padding:8px;
	}
#tvguide_con_top_img{
    height:120px;
}
#con_img_left_1 {
float:left;
	}
#con_img_right_1 {
	float:left;
	margin-left:5px;
	background-color:#D9EFFF;
	height:118px;
	}
#con_img_right_2 {
	float:right;
	}
#img_title {
width:154px;
	height:20px;
	text-align:center;
	background-color:#7BBCEB;
	color:#414042;
	font-size:14px;
	padding-top:3px;
	}
#img_title_2 {
width:199px;
	height:20px;
	background-color:#8CA0AA;
	color:#ffffff;
	font-size:12px;
	padding-top:5px;
	padding-left:5px;
	}
	/* button part */
.btn_01 {
background-color:#62B4F2;
border:0;
color:#ffffff;
font-weight:bold;
height:18px;
}
.btn_02 {
background-color:#ffffff;
border:1px solid #D1D3D4;
color:#414042;
height:18px;
}
.box_txt{
background-color:#ffffff;
border:1px solid #D1D3D4;
color:#414042;
height:14px;
}
#color_title {
	width:175px;
	height:15px;
	background-color:#F6A317;
	margin-bottom:8px;
	}
#doublepart #triplepart_right #tvguide_right_con #img_pad2 .form_cont_2 li {
	float: left;
	margin-left: 5px;
	display: block;
	margin-right: 5px;
	list-style: none;
}
#doublepart #triplepart_right #tvguide_right_con #img_pad2 .form_cont_2 h2 {
	clear: both;
	text-align: right;
	margin-top: 8px;
}
#doublepart #triplepart_right #tvguide_right_con #img_pad2 .form_cont_2 ul {
	margin-top: 8px;
	overflow: hidden;
}
#triplepart #triplepart_right #tvguide_right_con .text_1 {
	width: 175px;
	height: 16px;
	overflow: hidden;
}
#triplepart #triplepart_right #tvguide_right_con .text_1 img {
	border: none;
}
#triplepart #triplepart_right #tvguide_right_con .form_1 {
	width: 175px;
	height: 80px;
	background-color: #D2DDE1;
	margin-top: 1px;
}
#triplepart #triplepart_right #tvguide_right_con .form_1 .form_c {
	overflow: hidden;
	margin: 1px 0 0 2px;
	width: 170px;
	height: 20px;
}
#triplepart #triplepart_right #tvguide_right_con .form_1 .form_c select {
	height: 15px;
	width: 124px;
	/*border:1px solid #D2D3D5;*/
}
#triplepart #triplepart_right #tvguide_right_con .form_1 .form_c input {
	height: 21px;
	width: 36px;
	border:1px solid #D2D3D5;
	background: #fff;
	margin-left: 6px;
}
#triplepart #triplepart_right #tvguide_right_con .form_1 .form_c .search_txt{
height:19px; line-height:17px; width:118px; margin-left:0; margin-right:-4px;
}

/*二及页面样式*/
.md_bd{ padding:10px; border:1px solid #ccc; border-top:none;}
.form_box{ border:1px solid #AEAEAE; border-left:none; border-right: none; margin:8px auto 12px; padding:0px 0px 0px 40px;}
.select_css{border:1px solid #6FB3ED; height:18px; line-height:18px; overflow:hidden; padding-left:2px;}
.input_css{border:1px solid #6FB3ED; background:#0C68C7; color:#fff; height:22px; line-height:18px;}
.input_css a{ color:#fff;}


#img_list {
background-color:#FFFFFF;
padding-top:14px;
}
#img_list ul {
list-style-type:none;
padding-left:20px;
}
#img_list li {
display:inline;
float:left;
font-size:12px;
margin:0pt;
padding:8px;
width:130px;
}
#img_list a {
color:#003399;
}
.img_box_01 {
border:1px solid #BCBCBC;
padding:7px;
}
#font_side {
margin:8px;
width:100px;
}

.btn_x{ background: url(img/btn_m_bg.gif) repeat-x left top; height:22px; overflow:hidden; float:left; width:60px; margin-right:30px;}
.btn_x .btn_l{ background:url(img/btn_l_bg.gif) no-repeat left top; height:22px;}
.btn_x .btn_l a{ background:url(img/btn_r_bg.gif) no-repeat right top; height:22px; display:block; padding:3px 6px 0px; font-family:"宋体"; text-align:center; color:#fff;}
